.eb-body {
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
}

.eb-body .container {
    max-width: 700px;
}

.eb-body .eb-post-metadata {
    color: #a09b96;
    text-transform: uppercase;
    margin: 1em 0;
}

.eb-body .eb-post-body {
    margin: 1em 0;
}

.eb-body .eb-post-body ul > li {
    list-style-type: disc;
}

.eb-body .eb-pager {
    margin: 1em 0;
    text-align: center;
}

.eb-body .eb-post-labels a {
    color: #ffb300;
}

.eb-body nav h1 {
    font-size: 2.1rem;
    margin: 0 0.75rem;
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.eb-body nav .eb-nav-icons i {
    font-size: 1.5rem;
}

.eb-body nav .button-collapse i {
    font-size: 2rem;
}

.eb-body h2 {
    font-size: 38px;
    color: #0277bd;
    font-family: "Roboto Condensed","Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.eb-body h2 a {
    color: #0277bd;
}

.eb-body h3 {
    font-size: 28px;
    margin: 1em 0 0.5em 0;
    color: #0277bd;
    font-family: "Roboto Condensed","Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.eb-body h4 {
    font-size: 24px;
    margin: 1em 0 0.5em 0;
    color: #0277bd;
    font-family: "Roboto Condensed","Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.eb-body h3 > b {
    font-weight: normal;
}

.eb-body .section, .eb-body .widget { margin: 0 }

.eb-body .widget, .eb-body .widget ul, .eb-body .widget ol {
    line-height: 1.5;
}

.eb-body .widget li {
    padding: 0;
}

.eb-body figure {
    /*float: right;*/
}

.eb-body figure img {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.eb-body code, .eb-body kbd, .eb-body pre, .eb-body samp {
    font-family: inconsolata, monospace;
    font-size: 1em;
}

.eb-body code:not([class ~= hljs]) {
    background-color: rgba(0,0,0,0.04);
}

.eb-body figcaption {
    text-align: center;
    font-style: italic;
}

.eb-body .hljs-link_url {
    font-size: 100%;
}

.eb-body blockquote {
    border: none;
    font-family: Georgia, "Times New Roman", Times, serif;
    position: relative;
    max-width: 600px;
    margin: 1em auto;
    padding: 0 2.5em;;
    font-size: 21px;
    font-weight: normal;
    color: #777;
    font-style: italic;
    clear: both;
}

.eb-body blockquote:before {
    content: "\201C";
    font-weight: bold;
    font-size: 100px;
    color: lightgray;
    position: absolute;
    top: -0.3em;
    left: -0.1em;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.eb-body .footnote {
    vertical-align: super;
    font-size: smaller;
}

.page-footer li i[class ~= fa] {
    margin-right: .5em;
}

@media only screen and (min-width: 0) {
    .eb-body nav h1 {
        line-height: 56px;
    }
    html {
        font-size: 16px;
    }
}

@media only screen and (min-width: 601px) {
    .eb-body nav h1 {
        line-height: 64px;
    }
    html {
        font-size: 19px;
    }
}

@media only screen and (min-width: 992px) {
    html {
        font-size: 19px;
    }
}

@media only screen and (min-width: 1200px) {
    html {
        font-size: 19px;
    }
}
